body
{
font-size:100%;
font-family:verdana,arial,'sans serif';
background-color:#FFFFFF;
color:#000000;
margin:10px;
}

/* Main Paragraph Text */
p
{
font-size:100%;
font-family:verdana,arial,'sans serif';
color:#000000;
margin:10px;
line-height:130%; word-spacing:0; margin-top:0; margin-bottom:0;
}

/* Main Text Heading */
h1
{
text-align:center;
color:#000000;
font-size:150%;


}


h2 {font-size:140%;}

/* Copyright Text (Heading 5) */
h5
{
font-size:100%;
font-family:verdana,arial,'sans serif';
color:#FFFFFF;
line-height:100%; word-spacing:0; margin-top:10; margin-bottom:20;
}


/* Page Heading (Heading 3) */
h3
{
font-size:200%;
font-family:verdana,arial,'sans serif';
color:#FFFFFF;
line-height:100%; word-spacing:0; margin-top:0; margin-bottom:0;
}


th {background-color:#ADD8E6;}

ul {list-style:circle;}
ol {list-style:upper-roman;}

a:link {color:#000080;}
a:hover {color:red;}


#navhomeindex
{
  display: block;
  width: 175px;
  height: 80px;
  background: url("buttons/navhomeindex.png") no-repeat 0 0;
}

#navhomeindex:hover
{ 
  background-position: 0 -80px;
}

#navhomeindex span
{
  position: absolute;
  top: -999em;
}

#buttonpics
{
  display: block;
  width: 175px;
  height: 65px;
  background: url("buttons/buttonpics.png") no-repeat 0 0;
}

#buttonpics:hover
{ 
  background-position: 0 -65px;
}

#buttonpics span
{
  position: absolute;
  top: -999em;
}

#buttonmiddle
{
  display: block;
  width: 175px;
  height: 50px;
  background: url("buttons/buttonmiddle.png") no-repeat 0 0;
}

#buttonmiddle:hover
{ 
  background-position: 0 -65px;
}

#buttonmiddle span
{
  position: absolute;
  top: -999em;
}

#buttonpcstuff
{
  display: block;
  width: 175px;
  height: 50px;
  background: url("buttons/buttonpcstuff.png") no-repeat 0 0;
}

#buttonpcstuff:hover
{ 
  background-position: 0 -65px;
}

#buttonpcstuff span
{
  position: absolute;
  top: -999em;
}

#buttonrct3
{
  display: block;
  width: 175px;
  height: 50px;
  background: url("buttons/buttonrct3.png") no-repeat 0 0;
}

#buttonrct3:hover
{ 
  background-position: 0 -65px;
}

#buttonrct3 span
{
  position: absolute;
  top: -999em;
}


#buttonarchive
{
  display: block;
  width: 175px;
  height: 50px;
  background: url("buttons/buttonarchive.png") no-repeat 0 0;
}

#buttonarchive:hover
{ 
  background-position: 0 -65px;
}

#buttonarchive span
{
  position: absolute;
  top: -999em;
}

#buttonabout
{
  display: block;
  width: 175px;
  height: 65px;
  background: url("buttons/buttonbottom.png") no-repeat 0 0;
}

#buttonabout:hover
{ 
  background-position: 0 -65px;
}

#buttonabout span
{
  position: absolute;
  top: -999em;
}

#navpicsindex
{
  display: block;
  width: 175px;
  height: 80px;
  background: url("buttons/picturesindex.png") no-repeat 0 0;
}

#navpicsindex:hover
{ 
  background-position: 0 -80px;
}

#navpicsindex span
{
  position: absolute;
  top: -999em;
}


#navpcindex
{
  display: block;
  width: 175px;
  height: 80px;
  background: url("buttons/pcstuffindex.png") no-repeat 0 0;
}

#navpcindex:hover
{ 
  background-position: 0 -80px;
}

#navpcindex span
{
  position: absolute;
  top: -999em;
}


#navrct3index
{
  display: block;
  width: 175px;
  height: 80px;
  background: url("buttons/rct3index.png") no-repeat 0 0;
}

#navrct3index:hover
{ 
  background-position: 0 -80px;
}

#navrct3index span
{
  position: absolute;
  top: -999em;
}



#watchvideo
{
  display: block;
  width: 150px;
  height: 35px;
  background: url("buttons/videobutton.png") no-repeat 0 0;
}

#watchvideo:hover
{ 
  background-position: 0 -35px;
}

#watchvideo span
{
  position: absolute;
  top: -999em;
}






#buttonlogo
{
  display: block;
  width: 175px;
  height: 130px;
  background: url("graphics/logoborder.png") no-repeat 0 0;
}

#buttonlogo:hover
{ 
  background-position: 0 -130px;
}

#buttonlogo span
{
  position: absolute;
  top: -999em;
}